.featured-grant, .hero-grant, .featured-publication, .hero-publication {
    display: none;
}

.grants-sb-logo {
    margin-bottom: 1.25rem;
  }

@media (min-width: 768px) {
  .grants-sb-logo {
    width: 80%;
  }
}

/* Grants class catergory (term) colours */

a.affordability {
  color: #00a163;
}

a.gas-markets {
  color: #1f6393;
}
a.efficient-networks {
  color: #d64246;
}
a.empowering-consumers {
  color: #d64246;
}
a.reviews-and-regulation {
  color: #00a163;
}
a.empowering-advocacy {
  color: #1f6393;
}
